[NVRAM_EF_SML_LID]
cat[0].state=1
code_cat_n[0]="72207"
cat[1].retry_count=3
cat[1].state=2
cat[2].retry_count=3
cat[2].state=2
cat[3].retry_count=3
cat[3].state=2
cat[4].retry_count=3
cat[4].state=2
cat[5].retry_count=3
cat[5].state=2
cat[6].retry_count=3
cat[6].state=2
cat[0].retry_count=51
cat[0].num=1
cat[1].num=0
cat[2].num=0
cat[3].num=0
cat[4].num=0
cat[5].num=0
cat[6].num=0
[NVRAM_EF_MOTO_SECURE_RO_SETTING_LID]
simlock_ignore_EFAD=0
simlock_waittime=120
simlock_TMO_mode=0
[NVRAM_EF_RAC_PREFERENCE_LID]
band=154
umts_prefered_band[0]=18
[NVRAM_EF_UL1_RF_CUSTPACK_DATA_SELECT_LID]
ul1_rf_custpack_data_selector=2
[NVRAM_EF_SYS_CACHE_OCTET_LID2]
nvram_sys_catch_octet_struct.CatchByte[0]=0
nvram_sys_catch_octet_struct.CatchByte[1]=0
[MAIN_VERSION]
main_version=BUNTNG3_U_08.1D.1RPS
[FLEX_VERSION]
flex_version=FLEX_Bunting3G_01_0A_006
